*{box-sizing: border-box;}
html{background: url('/media/images/background.png') no-repeat center center fixed; background-size: cover;}
body{font-family: Helvetica; padding: 0; font-size: 13px; text-align: justify; margin: 0; color: #000000; line-height: 200%;}
.w75{width: 73%; margin: 0 1%; float: left;}
.w50{width: 48%; margin: 0 1%; float: left;}
.w40{width: 40%; margin: 0 1%;}
.w33{width: 31%; margin: 0 1%; float: left;}
.w25{width: 23%; margin: 0 1%; float: left;}
.middle{width: fit-content; display: block; margin:auto;}
img{display: block; max-width: 100%;}
picture{display:inline-block; margin: 0; padding: 0;}
.clear{clear: both;}
.aliright{text-align: right;}
.red{color: #ff0000;}
.bmar{margin: 30px 0 13px 0}
h1{font-size: 2em; margin: 15px 0px; text-align: left;}
h2{font-size: 2em; padding: 0 0 10px 0; font-weight: normal; color: #2d2b70; border-bottom: 2px solid #ed1c24; text-align: left;}
h3{font-size: 1.3em; text-align: left;}
h1 a{color: #363636; text-decoration: none;}
.imgl{float:left}
.imgl img{max-width: 217px; padding:2px; margin: 0 25px 15px 0; background:#fff; border: 1px solid #dddddd; box-shadow: 0 8px 6px -5px #848484;}
.lneed{color: #ff0000; font-size: 1.6em; vertical-align: middle; font-weight: bold;}
#poptForm .w40{margin: 12px 1%;}
#poptForm label{width: 40%; display: inline-block;}
#poptForm input{padding: 3px 5px;}
#poptForm input,#poptForm textarea{width: 60%;}
#poptForm input::placeholder{color: #ccc;}
#poptForm textarea{height: 90px;}
#poptForm input.inEmpt,#poptForm textarea.inEmpt{border: 2px solid #fe341d;}
#poptForm p.wrongIpt{color: #fe341d; margin: 0;}
.inform{padding: 7px; color: #000; margin: 0 3% 15px 3%; text-align: center; font-weight: bold; border-radius: 7px;}
.inform a{color: #000;}
.inform.true{background: #00fe00;}
.inform.false{background: #fe341d;}
.inform p{margin: 0;}

header{max-width: 1200px; position:relative; margin: 0 auto 30px auto;}
header #logo{display: inline-block; margin: 40px 0 11px 0;}
header #navbar-toggler{display: none;}

nav{width: 100%; display: block; background: #2d2b70; box-shadow: 0 10px 7px -7px #848484;}
nav ul{width: 64%; padding: 0; margin:0; display: flex; flex-direction: row; align-items: center; justify-content: center; list-style: none;}
nav ul li{height: 100%; flex-grow: 1; box-shadow: 3px 1px 4px -6px #151515;}
nav ul li.dropdown ul{display: none;}
nav ul li.active, nav ul li:hover{background: #ed1c24; transition: background 0.5s linear;}
nav ul li a{width: 100%; height: 70px; display: flex; align-items: center; justify-content: center; color: #fff; font-weight: normal; text-transform: uppercase; text-decoration: none;}

#uvod_head h1,#uvod #uvod_head h2{font-size: 1.4em; padding: 0; font-weight: normal; margin: 15px 0; color: #fff; border-bottom: none; text-align: left;}
#uvod main h2{font-size: 2em; margin: 15px 10px; color: #000; padding: 0; font-weight: bold; border-bottom: none;}
.btn,button.sbt-btn{padding: 10px 17px; text-decoration: none; background-color: #000000; color: #fff;}
button.sbt-btn{border: none; font-weight: normal; font-size: 1.3em; padding: 10px 20px;}
#uvod_head{max-width: 1200px; padding: 30px; margin: 0 auto 0 auto; background: #2d2b70; color: #fff;}
#uvod_head a{color: #fff;}
main{max-width: 1200px; padding: 40px; margin: 0 auto 0 auto; background: #fff;}

#onas main :not(aside) ul,#reference main :not(aside) ul{margin: 0; padding: 0 0 0 15px; list-style-type: square; text-align: left;}
#reference main :not(aside) ul{list-style-type: disc;}
#certifikaty .cert a{display: block; color: #000; text-decoration: none;}
#certifikaty .cert img{width: 32px; height: 41px; display: inline; vertical-align: middle; margin: 0 15px;}
#certifikaty .cert span{}
#kontakty .w33{height: 180px; margin: 10px 1%; display: flex; flex-direction: row; align-items: flex-start; justify-content: flex-start;/* border: 1px solid #dddddd; box-shadow: 0 8px 6px -5px #848484;*/}
#kontakty img.konsvg{flex-grow: 1; max-width: 42px; display: inline; margin: 0 15px 0 0;}
#kontakty div span{flex-grow: 10; text-align: left;}
#kontakty div span a{color: #000;}
.seznamek{font-size: 1.15em;}
.seznamek a{color: #000; font-weight: 600;}


a[data-fancybox=gallery] img{float: left; margin: 7px; padding: 2px; border: 1px solid #dddddd; box-shadow: 0 8px 6px -5px #848484;}
a[data-fancybox=galleryRef] img{float: left; margin: 7px 20px 7px 7px; padding: 2px; border: 1px solid #dddddd; box-shadow: 0 8px 6px -5px #848484;}

aside{margin: 10px 1%; height: 100%; text-align: left;}
aside ul{margin: 0; padding: 0; list-style: none;}
aside ul li{border-bottom: 1px dotted #363636; padding: 10px 0;}
aside ul li:hover{border-bottom: 1px dotted #858585;}
aside ul li:hover a,aside ul li.active a{color: #858585;}
aside ul li a{color: #363636; text-decoration: none;}

footer .fbox{width: 100%; background:#2d2b70; color: #fff;}
footer .fbox h2{font-size: 1.4em; color: #fff; border-bottom: none; text-align: left; font-weight: normal; margin: 15px 0; text-align: left;}
footer .mfbox{max-width: 1200px; margin: auto;}
footer .mfbox a{color: #fff;}
footer #cori{max-width: 1200px; padding: 30px; margin: 20px auto; background: #fff;}
footer #cori a{color: #000; text-decoration: none;}
footer #cori #copy{text-align: center;}

footer nav.navdown{height: 26px; background: none; box-shadow: none;}
footer nav.navdown ul{width: inherit; max-width: 700px; margin: auto;}
footer nav.navdown ul li{box-shadow: none; border-right: 1px dotted #2c2c2c;}
footer nav.navdown ul li:last-child{border-right: none;}
footer nav.navdown ul li.active, footer nav.navdown ul li:hover{background: none; transition: none;}
footer nav.navdown ul li a{height: 26px; color: #000; text-transform: none;}

@media screen and (max-width:1199px){
	#uvod .w33, #reference .w33{width:46%; margin: 7px 2%;}
}
@media screen and (max-width:1060px){
	main{padding: 15px}
	aside.w25{width: 23%; margin: 0 1%;}
	.w25{width: 46%; margin: 7px 2%;}
	nav ul{width: 100%;}	
	header #logo{margin: 15px}
}
@media screen and (max-width:930px){
	#poptForm .w40{width: 60%;}
	.w33{width: 46%; margin: 7px 2%;}
}
@media screen and (max-width:790px){
	#uvod_head{padding: 10px}
	.w50{width: 90%; margin: 7px 5%;}
}
@media screen and (max-width:699px){
	#uvod .w33, #reference .w33{width: 90%; margin: 7px 5%;}
	header{margin: 0 auto 0 auto}
	header #navbar-toggler{width: 50px; height: 50px; position: absolute; top: 0; right: 3%; display: inline-block; background: #ed1c24; border: none;}
	header #navbar-toggler rect{fill:#fff;}
	aside{display: none;}
	.non nav{height: 0;opacity: 0; transition: opacity 1s ease-out;}
	nav{height: auto; overflow: hidden; background: #ed1c24; opacity: 1;  transition: opacity 1s ease-out;}
	nav ul{flex-direction: column; align-items: stretch;}
	nav ul li{box-shadow: none; margin: 0 0 15px 0; display: block;}
	nav ul li a{height: 50px; border-bottom: 1px solid #cd181f; padding: 0.7em 1em; font-weight: bold; justify-content: flex-start;}
	nav ul li li a{padding: 0.7em 2em; border-bottom: none; font-weight: normal; text-transform: initial;}
	nav ul li.dropdown ul{display: block;}
	footer #cori{padding: 15px 7px}
	footer nav ul li a{border-bottom: none; justify-content: center;}
	footer nav.navdown{height: inherit; display: block;}
	footer nav.navdown ul{flex-direction: row; flex-wrap: wrap;}
	.w75{width: 90%; margin: 7px 5%;}
}
@media screen and (max-width:520px){
	.imgl{display: block; float: none;}
	.imgl img{margin: auto;}
	.w25{width: 90%; margin: 7px 5%;}
	.w33{width: 90%; margin: 7px 5%;}
	#poptForm .w40{width: 90%;}
	#poptForm label, #poptForm input, #poptForm textarea{width: 100%; display: block;}
	#kontakty .w33{height: auto; margin: 25px 5%; align-items: center; justify-content: center;}
	#kontakty img.konsvg{flex-grow: 1;}
	#kontakty div span{flex-grow: 1;}
	footer #cori{margin: 0;}
}